G22-2023 - Feature #897

Feature # 934 (Resolved): For commenter

First-Comment
12/14/2023 04:03 PM - Qian ZHANG

Status: Resolved
Priority: Normal
Assignee: Bohan HO
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/14/2023
12/15/2023
100%

0.00 hour
0.00 hour

Description

This is the first comment we have for this program.

Finish the comment we need to do in 2023/12/14, and upload to Files.

Commenter Leader: HO Bohan(Benny)

Members: KATO Daiki, DAI Yicheng, WANG Kaiyuan

History

#1 - 12/14/2023 04:05 PM - Bohan HO
- % Done changed from 0 to 70

#2 - 12/14/2023 04:06 PM - Bohan HO
- % Done changed from 70 to 90

#3 - 12/14/2023 04:07 PM - Bohan HO
- % Done changed from 90 to 100

#4 - 01/11/2024 03:31 PM - Qian ZHANG
- Parent task set to #934

#5 - 01/18/2024 01:32 PM - Bohan HO

- Status changed from New to Resolved

05/02/2025
